Anonymous Login
2019-07-21 10:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001029Pending RequestsTaskspublic2016-12-26 10:25
Reporteraxfeel 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusassignedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001029: New features added for task manipulation
DescriptionHi!
Added new fetaures, check this out.

-added hierarchy, you can tick a task, then move up and down, you can outdent and indent these tasks also - just click on the arrows,
-autonumbering feature, now when you build your chart, it all numbered.
-finally, when you change the date of the task it is not changing it's positions, it sits there
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002365

caseydk (administrator)

Oh... this sounds good. Thanks for the update.

I've tried to open the gzip and it doesn't appear to be valid. Can you repackage this? Also, if you can limit it to the module(s) you had to change, that would make it easier to review & merge.

Thanks!

~0003065

caseydk (administrator)

Can you tell me what version of web2project this was built against?

~0003492

axfeel (reporter)

HI ! It was built against 2.3.1 ver. We finally made it a full working solution in our company. We could use all the dependencies in real time, indent and outdent tasks in real time. It was wokring fast up about 50 tasks, because if you added more it took a long time to reload the page. Also many other features were added(i have a list of them, i don't remember now) If you're interested, I can send you it zipped but I'm on my vacation and will be home in july. Regards
+Notes

-Issue History
Date Modified Username Field Change
2011-12-03 12:00 axfeel New Issue
2011-12-03 12:00 axfeel File Added: 3-web2project-2.3.1.tar.gz
2011-12-23 10:22 caseydk Note Added: 0002365
2011-12-23 10:32 caseydk Project v2.3 Release (Closed) => Pending Requests
2013-11-22 10:33 caseydk Category -- none specified -- => Core Infrastructure
2013-11-22 10:35 caseydk Note Added: 0003065
2014-01-01 16:34 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:12 caseydk Category General => Tasks
2014-03-30 22:12 caseydk Product Version 2.3 =>
2014-06-15 23:12 caseydk Summary New features added => New features added for task manipulation
2014-06-16 01:25 axfeel Note Added: 0003492
2014-06-21 22:59 caseydk Assigned To => caseydk
2014-06-21 22:59 caseydk Status new => assigned
2016-12-26 10:25 caseydk Project v4.0 Release (Planning) => Pending Requests
+Issue History